<mappings>
<mapping category="gender">
    <names>
      <name>WOMAN</name>
    </names>
    <label>woman</label>
    <machineName>woman</machineName>
</mapping>
<mapping category="gender">
    <names>
      <name>MAN</name>
    </names>
    <label>man</label>
    <machineName>man</machineName>
</mapping>
<mapping category="gender">
    <names>
      <name>TRANS</name>
    </names>
    <label>trans</label>
    <machineName>trans</machineName>
</mapping>
<mapping category="gender">
    <names>
      <name>NONCONFORMING</name>
    </names>
    <label>nonconforming</label>
    <machineName>nonconforming</machineName>
</mapping>
<mapping category="gender">
    <names>
      <name>UNKNOWN</name>
    </names>
    <label>unknown</label>
    <machineName>unknown</machineName>
</mapping>
</mappings>